@charset "utf-8";
/* CSS Document */
@charset "utf-8";/* CSS Document */
body, div, h1, h2, h3, h4, h5, h6, p, img, dl, dt, dd, ol, ul, li, table, caption, tbody, tfoot, thead, tr, th, td, form, fieldset, embed, object, applet, header, nav, section, strong, footer, a img {border: 0 none;padding: 0;margin:0;font-family:"微软雅黑"}
ul {list-style: none outside none;}
html {overflow-x: hidden;}
a {color:inherit;text-decoration: none;}
li {list-style:none;}
.clear {clear:both; padding:0px !important; margin:0px !important;}
.lf {float:left;}
.rt {float:right}
p { padding:0px; margin:0px;}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block}
input,textarea,button{outline:none;}
a{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:0 0;text-decoration:none}
a:hover{text-decoration:none}
/*banner*/
 
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0;padding: 0;list-style: none;}
/* FlexSlider Necessary Styles
*********************************/ 
.style3 .slides {border-bottom:2px #F00 solid;}
.style3  .carousel_box .slides {border:none;}
.flexslider {margin: 0;padding: 0;}
.flexslider .slides > li {display: none;-webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%;display: block;}
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}
/* FlexSlider Default Theme
*********************************/
.flexslider {background: #fff;position: relative;zoom: 1;}
.flex-viewport {max-height: 2000px;-webkit-transition: all 1s ease;-moz-transition: all 1s ease;transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
.carousel li {margin-right: 5px
}
/* Direction Nav */
.flex-direction-nav a {width: 43px;height: 58px;margin: -29px 0 0;display: block;background: url(../images/arrows.png) no-repeat 0 0;position: absolute;top: 50%;cursor: pointer;text-indent: -9999px;opacity: 0;-webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0;right: -36px;}
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8;right: 15px;}
.flexslider:hover .flex-prev {opacity: 0.8;left: 15px;}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .disabled {opacity: .3!important;filter:alpha(opacity=30);cursor: default;}
/* Control Nav */
.flex-control-nav {width:180px; margin:0 auto; margin-top:-50px; margin-left:80%; }
.slideleft .flex-control-nav{right:10px;margin-left:0px;}
.style3 .flex-control-nav {width: 100%;position: relative;margin:15px 0 15px 0;text-align:center;}
.carousel_box .flex-control-nav{width: 100%;position: relative;margin:15px 0 5px 0;text-align:center;/*	width: auto;position: absolute;margin:10px 0;right: 10px;*/
	}
.aslider .flex-control-nav {width: auto;position: absolute;margin:10px 0;right: 10px;}
.aslider .flex-control-paging li a ,.carousel_box  .flex-control-paging li a{width: 10px;height: 10px;-webkit-border-radius:100px;-moz-border-radius:100px;-o-border-radius:100px;-ms-border-radius:100px;-khtml-border-radius:100px;border-radius:100px;}
.aslider .flex-control-paging li a.flex-active ,.carousel_box .flex-control-paging li a.flex-active{height: 10px;}
.flex-control-nav li {margin: 0 2px!important;display: inline-block;zoom: 1;*display: inline;}
.flex-control-paging li a {width: 50px;height: 3px;display: block;background: #ccc;cursor: pointer;text-indent: -9999px;}
.flex-control-paging li a:hover{background-color:#F00;}
.flex-control-paging li a.flex-active {height: 5px;background-color:#F00;cursor: pointer;}
.flex-control-thumbs {margin: 5px 0 0;position: static;overflow: hidden;}
.flex-control-thumbs li {width: 25%;float: left;margin: 0;}
.flex-control-thumbs img {width: 100%;display: block;opacity: .7;cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .active {opacity: 1;cursor: default;}
.flexslider ul.slides li  .slide_content, .flexslider ul.slides li  .slide_desc,
.flexslider ul.slides li  .slide_content_left, .flexslider ul.slides li  .slide_desc_left,
.flexslider ul.slides li .slide_content_right, .flexslider ul.slides li  .slide_desc_right{position: absolute;top: 10%;left: 8%;max-width: 550px;text-align: left;}	
.flexslider ul.slides li  .slide_content, 
.flexslider ul.slides li  .slide_content_left, 
.flexslider ul.slides li .slide_content_right{padding: 10px 20px;background: #000000;color: #ffffff;}
.flexslider ul.slides li  .slide_desc,
.flexslider ul.slides li  .slide_desc_left,
.flexslider ul.slides li  .slide_desc_right{padding: 5px 10px 5px 10px;background: #fff;color: #7777777;font-size: 11px;opacity: 0.8;border: 0;}	

.flexslider ul.slides li .slide_content_right,
.flexslider ul.slides li  .slide_desc_right{top: 18%;left:auto;right: 8%;}

.flexslider ul.slides li  .slide_content_left{animation: reset, slide-right 0.8s;-moz-animation: reset, slide-right 0.8s;-webkit-animation: reset, slide-right 0.8s;/* Safari and Chrome */
}
.flexslider ul.slides li  .slide_content_right{animation: reset, slide-right 0.8s;-moz-animation: reset, slide-right 0.8s;-webkit-animation: reset, slide-right 0.8s;}
.flexslider ul.slides li  .slide_desc{top: 25%;left:8%;}
 .flexslider ul.slides li .slide_desc_left{top: 33%;right: 8%;-webkit-animation: reset, slide-up  0.8s;-moz-animation: reset, slide-up  0.8s;animation: reset, slide-up 0.8s;}
.flexslider ul.slides li .slide_desc_right{top: 33%;right: 8%;-webkit-animation: reset, slide-up  0.8s;-moz-animation: reset, slide-up  0.8s;animation: reset, slide-up 0.8s; font-size:24px; padding:8px 10px;}

.xbt h2 { font-size:36px; }

@keyframes reset {0% {opacity: 0;}
100% {opacity: 0;}
}

@-moz-keyframes reset {0% {opacity: 0;}
100% {opacity: 0;}
}

@-webkit-keyframes reset {0% {opacity: 0;}
100% {opacity: 0;}
}

@keyframes slide-left
{from {left:12%;opacity: 0;}
to {right:8%;opacity: 1;}
}

@-moz-keyframes slide-left /* Firefox */
{from {right:12%;opacity: 0;}
to {right:8%;opacity: 1;}
}

@-webkit-keyframes slide-left /* Safari and Chrome */
{from {right:15%;opacity: 0;}
to {right:8%;opacity: 1;}
}

@keyframes slide-right
{from {right:15%;opacity: 0;}
to {right:8%;opacity: 1;}
}

@-moz-keyframes slide-right /* Firefox */
{from {right:15%;opacity: 0;}
to {right:8%;opacity: 1;}
}

@-webkit-keyframes slide-right /* Safari and Chrome */
{from {right:15%;opacity: 0;}
to {right:8%;opacity: 1;}
}
@keyframes slide-down
{from {top:15%;opacity: 0;}
to {top:25%;opacity: 0.8;}
}

@-moz-keyframes slide-down /* Firefox */
{from {top:15%;opacity: 0;}
to {top:25%;opacity: 0.8;}
}

@-webkit-keyframes slide-down /* Safari and Chrome */
{from {top:15%;opacity: 0;}
to {top:25%;opacity: 0.8;}
}
@keyframes slide-up
{from {top:45%;opacity: 0;}
to {top:33%;opacity: 0.8;}
}

@-moz-keyframes slide-up /* Firefox */
{from {top:45%;opacity: 0;}
to {top:33%;opacity: 0.8;}
}

@-webkit-keyframes slide-up /* Safari and Chrome */
{from {top:45%;opacity: 0;}
to {top:33%;opacity: 0.8;}
}
 @media screen and (max-width: 860px) {.flex-direction-nav .flex-prev {opacity:0;left: 0;}
 .flex-direction-nav .flex-next {opacity: 0;right: 0;}
}
@media (max-width: 767px) {.flex-control-nav ,.flex-direction-nav,
.flexslider ul.slides li  .slide_content_left, .flexslider ul.slides li  .slide_desc_left,
.flexslider ul.slides li .slide_content_right, .flexslider ul.slides li  .slide_desc_right
{display:none;}	

}
/*daohang*/
.sidebar {width: 250px;height: 615px;background:rgba(255,255,255,0.9);position: absolute; z-index:999; top:0px; left:19%;}

.sidebar ul {margin-top: 30px;}
.sidebar li {list-style: none;padding: 10px;position: relative; font-size:16px; text-align:center;}
.sidebar a {text-decoration: none;color: #555;text-transform: uppercase;position: relative;z-index: 1000;}
.sidebar .hover {display: block;position: absolute;width: 0%;height: 40px;top: 0px;left: 0px;background: #d00355;z-index: 0;opacity: 0;}
.sidebar a:hover {color: #338b4c;}
.sidebar .fa-angle-right {position: absolute;left: 150px;top: 1px;}
.sidebar .sub-menu {position: absolute;left: 210px;top: -30px;padding: 0px;width: 220px;display: none;background: rgba(26,137,59,0.9); text-align:center;}
.sidebar .sub-menu li a { color:#fff; font-size:16px; padding:8px;}
.sidebar .sub-menu li a:hover { background:#fff; color:#000;}
.sidebar .sub-menu i {left: 180px;}
.sidebar ul li:hover ul {display: block;}
.sidebar .push {margin-right: 10px;}

.sidebar  h1 {color: #FFF;font: 16px Open Sans; width:180px; margin:30px auto; background:url(/Application/Home/Public/images/logo.png) no-repeat; height:125px;text-indent: -99em;}

.color {color: #d00355;}
.daohang { width:1200px; margin:0 auto; }
.sidebar p { width:100%; padding:15px 0px; text-align:center; background:rgba(26,137,59,0.9); color:#fff; font-size:16px; line-height:32px; margin-top:35px;}
.about { width:100%; height:652px; background:url(../images/bg1.jpg) no-repeat; background-position:center;}
.biaoti { margin-top:50px;}
.bt1 { text-align:center; width:180px; margin:0 auto;} 
.bt1 span { display:inline-block; font-size:24px; line-height:50px; float:left;}
.yw { text-align:center; font-size:30px; font-weight:bold; color:#8bb180; margin-top:15px;}
.boxa { width:1200px; margin:0 auto; margin-top:40px;}
.boxa div { padding:0px 8px; text-align:center; font-size:18px; line-height:56px; color:#5a5a5a;}
.gd { width:200px; height:50px; border-radius:20px; line-height:50px; text-align:center; background:#1a893b; margin:0 auto; margin-top:40px;}
.gd a { color:#fff; display:block; font-size:16px;}
.ywfw { width:100%; height:895px; background:url(../images/bg2.jpg) no-repeat; background-position:center; background-attachment:fixed; margin-top:-120px;}
.ywfw1 { width:100%; height:895px; background:url(../images/bg1.png) no-repeat; background-position:center;}
.biaoti2 { padding-top:140px;}
.bt2 { text-align:center; width:180px; margin:0 auto;} 
.bt2 span { display:inline-block; font-size:24px; line-height:50px; float:left;color:#fff;}
.yw2 { text-align:center; font-size:30px; font-weight:bold; color:#fff; margin-top:15px;}
.xw { width:100%; height:520px; margin:0 auto; background:url(../images/xwbg.jpg) no-repeat; background-position:center;}
.footer { width:100%; height:310px; background: #000; background-position:center; margin-top:50px;}
/**/
/* clearfix */
.owl-carousel .owl-wrapper:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
/* display none until init */
.owl-carousel{display: none;position: relative;width: 100%;-ms-touch-action: pan-y;}
.owl-carousel .owl-wrapper{display: none;position: relative;-webkit-transform: translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{overflow: hidden;position: relative;width: 100%;}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition: height 500ms ease-in-out;-moz-transition: height 500ms ease-in-out;-ms-transition: height 500ms ease-in-out;-o-transition: height 500ms ease-in-out;transition: height 500ms ease-in-out;}
	
.owl-carousel .owl-item{float: left;}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{cursor: pointer;}
.owl-controls {-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}

/* mouse grab icon */
.grabbing {cursor:url(grabbing.png) 8 8, move;}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{-webkit-backface-visibility: hidden;-moz-backface-visibility:    hidden;-ms-backface-visibility:     hidden;-webkit-transform: translate3d(0,0,0);-moz-transform: translate3d(0,0,0);-ms-transform: translate3d(0,0,0);}
#owl-demo img{border:0 none; width:100%;}
#owl-demo{position:relative;width:1200px;height:410px;padding-bottom:100px;margin:100px auto 60px auto;}
#owl-demo ul{margin:-10px -10px 0 0;overflow:hidden;zoom:1;}
#owl-demo li{position:relative;float:left;margin:10px 10px 0 0;overflow:hidden;_display:inline;}
#owl-demo .li1{width:660px;height:402px;}
#owl-demo .li2{width:530px;height:230px;}
#owl-demo .li3{width:260px;height:170px;}
#owl-demo .txt{position:absolute;left:0;bottom:-86px;_bottom:-1px;width:100%;padding:15px 0;font-size:12px;color:#fff;background:url(../images/overlay.png);background:rgba(0, 0, 0, .7);transition:bottom 0.3s ease-out 0s; text-align:center;}
#owl-demo h3{padding:0 15px;font-family:"Microsoft Yahei";font-size:18px;font-weight:500;}
#owl-demo .li1 .txt{bottom:0;}
#owl-demo .li1 h3{padding:0 25px;font-size:28px;}
#owl-demo p{margin-top:4px;padding:0 25px 5px;}
#owl-demo a{color:#fff;text-decoration:none;}
#owl-demo li:hover .txt{bottom:0;}
/* 缩略图 */
.owl-pagination{position:absolute;left:0;bottom:0;width:100%;height:80px;text-align:center;}
.owl-page{position:relative;display:inline-block;width:45px;height:45px;margin:0 5px;border-radius:80px;*background-image:url(images/bg15.png);*display:inline;*zoom:1;vertical-align:middle;overflow:hidden;}
.owl-page img{width:100%;height:100%;border-radius:80px;}
.owl-pagination .active{width:80px;height:80px;}
.owl-pagination span{position:absolute;left:0;top:0;width:45px;height:45px;*background-image:url(../images/ico_clip_s.png);_background-image:none;}
.owl-pagination .active span{width:80px;height:80px;background-image:url(../images/ico_clip.png);_background-image:none;}
/* 左右箭头 */
.owl-buttons div{position:absolute;top:50%;width:52px;height:81px;margin-top:-90px;text-indent:-9999px;background-image:url(../images/arrow.png);transition:background-position 0.2s ease-out 0s;}
.owl-prev{left:-60px;background-position:0 0;}
.owl-next{right:-60px;background-position:right 0;}
.owl-prev:hover{background-position:-53px 0;}
.owl-next:hover{background-position:-122px 0;}
/**/
.row{ width: 1200px;margin: 0 auto; margin-top:30px;}
.card {-webkit-perspective: 150rem;perspective: 150rem;-moz-perspective: 150rem;position: relative;height: 480px;}
.card__side {height: 420px;-webkit-transition: all 0.8s ease;transition: all 0.8s ease;position: absolute;top: 60px;left: 0;width: 140px;-webkit-backface-visibility: hidden;backface-visibility: hidden;overflow: hidden;-webkit-box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.15);box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.15);}
.card__side--back {-webkit-transform: rotateY(360deg);transform: rotateY(360deg);}
.card:hover .card__side--front-1 {-webkit-transform: rotateY(-180deg);transform: rotateY(-180deg);}
.card:hover .card__side--back {-webkit-transform: rotateY(0);transform: rotateY(0);}
.row .col-1-of-3 {width:140px;float: left;margin:15px;}
.xmmc { width:100%; height:40px; background:#fff; text-align:center; color:#333; line-height:40px; padding-top:10px;}
.xmmc a { display:block; font-size:16px;}
.xmmc a:hover { color:#fff;}
.shiny  {display: block;position: relative;top: 0;border: 0;cursor: pointer;background: #9ccc65;color: white;border-radius: 3px;line-height: 1;font-size: 20px;padding: 0px 5px;outline: 0;box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1); width:120px; margin:0 auto; height:30px; line-height:30px;}
.shiny {background: #1a893b;background: linear-gradient(-45deg, #1a893b 50%, #cde5b2 60%, #1a893b 70%);background-size: 600% 100%;-webkit-animation: shine 20s infinite;animation: shine 20s infinite;-webkit-animation-delay: 0s;animation-delay: 0s;-webkit-animation-timing-function: linear;animation-timing-function: linear;}
button.shinydarken {background: #9ccc65;background: linear-gradient(-45deg, #9ccc65 50%, #699833 60%, #9ccc65 70%);background-size: 600% 100%;-webkit-animation: shine 20s infinite;animation: shine 20s infinite;-webkit-animation-delay: 0s;animation-delay: 0s;-webkit-animation-timing-function: linear;animation-timing-function: linear;}
button:active {top: 2px;}

@-webkit-keyframes shine {0% {background-position-x: 400%;}
  50% {background-position-x: 0%;}
  100% {background-position-x: -400%;}
}

@keyframes shine {0% {background-position-x: 400%;}
  50% {background-position-x: 0%;}
  100% {background-position-x: -400%;
  }
}
.menu-list{list-style:none; width:250px; margin: 100px auto;}
.menu-list li{display:block; padding:0px !important;padding-top:30px; }
.list{list-style: none; width:250px; height:120px; overflow:hidden; }
.list li{width: 250px;height: 90px; position: relative; animation: myfirst 8s infinite ;line-height: 32px;text-align: center; font-size: 18px;color:#fff; padding:0px; padding-top:30px !important;}
@keyframes myfirst
{
	0%    {background-color:#1a893b;  top:0px;}
	25%   {background-color:#1a893b;  top:0px;}
	50%  {background:#42c58a; top:-120px;}
	75%  {background:#1a893b; top:-240px;}
	100%  {background:#1a893b; top:-360px;}

}           
.font30{
	font-size: 30px;
	color: #7d7d7d;
}


@media screen and (max-width:1550px){
	/*daohang*/
.sidebar {width: 250px;height: 520px;background:rgba(255,255,255,0.9);position: absolute; z-index:999; top:0px; left:5%;}

.sidebar ul {margin-top: 10px;}
.sidebar li {list-style: none;padding: 10px;position: relative; font-size:16px; text-align:center;}
.sidebar a {text-decoration: none;color: #555;text-transform: uppercase;position: relative;z-index: 1000;}
.sidebar .hover {display: block;position: absolute;width: 0%;height: 40px;top: 0px;left: 0px;background: #d00355;z-index: 0;opacity: 0;}
.sidebar a:hover {color: #338b4c;}
.sidebar .fa-angle-right {position: absolute;left: 150px;top: 1px;}
.sidebar .sub-menu {position: absolute;left: 210px;top: -30px;padding: 0px;width: 220px;display: none;background: rgba(26,137,59,0.9); text-align:center;}
.sidebar .sub-menu li a { color:#fff; font-size:16px; padding:8px;}
.sidebar .sub-menu li a:hover { background:#fff; color:#000;}
.sidebar .sub-menu i {left: 180px;}
.sidebar ul li:hover ul {display: block;}
.sidebar .push {margin-right: 10px;}

.sidebar  h1 {color: #FFF;font: 16px Open Sans;padding-top: 10px; width:180px; margin:0 auto;}

.color {color: #d00355;}
.daohang { width:1200px; margin:0 auto; }
.menu-list{list-style:none; width:250px; margin: 100px auto;}
.menu-list li{display:block; padding:0px !important;padding-top:10px; }
.list{list-style: none; width:250px; height:80px; overflow:hidden; }
.list li{width: 250px;height: 70px; position: relative; animation: myfirst 8s infinite ;line-height: 32px;text-align: center; font-size: 18px;color:#fff; padding:0px; padding-top:10px !important;}

@keyframes myfirst
{
	0%    {background-color:#1a893b;  top:0px;}
	25%   {background-color:#1a893b;  top:0px;}
	50%  {background:#42c58a; top:-80px;}
	75%  {background:#1a893b; top:-160px;}
	100%  {background:#1a893b; top:-240px;}

}   

}
.xw1 { width:1200px; margin:0 auto;}
.xwbt span:nth-of-type(1){ color:#bfc1c0; font-size:48px; font-weight:bold; display: block;float:left;}
.xwbt span:nth-of-type(2){ color:#1a893b; font-size:30px; font-weight:bold; display:inline-block; margin-left:30px; float:left;}
.news { width:500px; margin-top:80px;}
.nw { margin-bottom:40px;}
.nw:hover { transform: scale(1.2);}
.rq { width:75px; float:left; padding:12px 0px; }
.sx { width:1px; height:75px; background:#d4d3d3; margin-left:15px; float:left;}
.rq span { display:block; text-align:center; }
.rq span:nth-of-type(1){ font-size:24px; font-weight:bold; color:#434343; padding:8px 0px;}
.rq span:nth-of-type(2){ font-size:14px; color:#434343;}
.nwli { width:385px; float:right;}
.nwli span { display:block;}
.nwli span:nth-of-type(1){ font-size:18px; color:#5b5b5b; padding-top:8px;}
.nwli span:nth-of-type(2){ font-size:14px; color:#999999; padding-top:10px;}
.ckxq { width:215px; height:40px; border:1px solid #1a893b; margin-top:60px;}
.ckxq a { display:block; line-height:40px; text-align:center;}
.ckxq a:hover { background:#1a893b; color:#fff;}
.foot { width:1200px; margin:0 auto;}
.dbdh a { display:block; float:left; font-size:16px; color:#fff; float:left; width:150px; text-align:center; padding-top:20px; padding-bottom:20px; border-bottom:1px solid #3a3b3a;}
.ft1 { width:410px; float:left; padding-top:60px;}
.icn1 { width:105px; float:left;}
.lxrx { width:275px; float:right;}
.lxrx span { display:block;}
.lxrx span:nth-of-type(1){ font-size:24px; color:#fff; padding-top:20px;}
.lxrx span:nth-of-type(2){font-size:36px; color:#1a893b; padding-top:30px; font-weight:bold;}
.ft2 { width:455px; float:left; margin-left:90px; color:#fff; font-size:16px; padding-top:65px;}
.ft2 p:nth-of-type(1){ padding-bottom:20px;}
.ft2 p:nth-of-type(2) { line-height:30px;}
.ewm { width:115px; float:right; padding-top:30px; margin-top:10px;}
.ewm p:nth-of-type(2){ font-size:16px; text-align:center; color:#fff; margin-top:10px;}
.jszc { width:100%; height:40px; background:#313232; text-align:center; line-height:40px; color:#fff;}
.ft { padding-top:20px;}
/*走进三石*/
.ndh1 { width:1200px; margin:0 auto; padding:25px 0px;}
.lg { width:280px; float:left; }
.lg h2{background: url(/Application/Home/Public/images/logo.png) no-repeat;
    width: 180px;
    height: 125px; text-indent:-99em;}
.dh { width:860px; float:right;}
.xbn { width:100%; height:360px; background:url(../images/bg3.jpg) no-repeat; background-position:center; background-attachment:fixed;}
#nav,#nav ul {list-style: none outside none;margin: 0;padding: 0;}
#nav {font-family: "Lucida Sans Unicode",Verdana,Arial,sans-serif;font-size: 13px;height: 36px;list-style: none outside none;margin: 40px auto;text-shadow: 0 -1px 3px #202020;width: 860px;/* border radius */
    -moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;/* box shadow */
    -moz-box-shadow: 0px 3px 3px #cecece;-webkit-box-shadow: 0px 3px 3px #cecece;box-shadow: 0 3px 4px #8b8b8b;/* gradient */
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #22ab4a), color-stop(0.5, #1fa046), color-stop(0.51, #1d9641), color-stop(1, #1a893b));background-image: -moz-linear-gradient(center bottom, #22ab4a 0%, #1fa046 50%, #1d9641 51%, #1a893b 100%);background-color:#5f5f5f;}
#nav ul {left: -9999px;position: absolute;top: -9999px;z-index: 2;}
#nav li {border-bottom: 1px solid #1fa046;border-left: 1px solid #1fa046;border-right: 1px solid #1d9641;border-top: 1px solid #a893b;display: block;float: left;height: 34px;position: relative;width: 105px;}
#nav li:first-child {border-left: 0 none;margin-left: 5px;}
#nav li a {color: #FFFFFF;display: block;line-height: 34px;outline: medium none;text-align: center;text-decoration: none;/* gradient */
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #22ab4a), color-stop(0.5, #1fa046), color-stop(0.51, #1d9641), color-stop(1, #1a893b));background-image: -moz-linear-gradient(center bottom, #22ab4a 0%, #1fa046 50%, #1d9641 51%, #1a893b 100%);background-color:#5f5f5f;}

/* keyframes #animation1 */
@-webkit-keyframes animation1 {0% {-webkit-transform: scale(1);}
    30% {-webkit-transform: scale(1.3);}
    100% {-webkit-transform: scale(1);}
}
@-moz-keyframes animation1 {0% {-moz-transform: scale(1);}
    30% {-moz-transform: scale(1.3);}
    100% {-moz-transform: scale(1);}
}
#nav li > a:hover {/* css3 animation */
    -moz-animation-name: animation1;-moz-animation-duration: 0.7s;-moz-animation-timing-function: linear;-moz-animation-iteration-count: infinite;-moz-animation-direction: normal;-moz-animation-delay: 0;-moz-animation-play-state: running;-moz-animation-fill-mode: forwards;-webkit-animation-name: animation1;-webkit-animation-duration: 0.7s;-webkit-animation-timing-function: linear;-webkit-animation-iteration-count: infinite;-webkit-animation-direction: normal;-webkit-animation-delay: 0;-webkit-animation-play-state: running;-webkit-animation-fill-mode: forwards;}
#nav li:hover > a {z-index: 4;}
#nav li:hover ul.subs {left: 0;top: 34px;width: 150px;}
#nav ul li {background: none repeat scroll 0 0 #1a893b;box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);opacity: 0;width: 100%;/*-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;*/
}

/* keyframes #animation2 */
@-webkit-keyframes animation2 {0% {margin-left:185px;}
    100% {margin-left:0px;opacity:1;}
}
@-moz-keyframes animation2 {0% {margin-left:185px;}
    100% {margin-left:0px;opacity:1;}
}
#nav li:hover ul li {/* css3 animation */
    -moz-animation-name: animation2;-moz-animation-duration: 0.3s;-moz-animation-timing-function: linear;-moz-animation-iteration-count: 1;-moz-animation-direction: normal;-moz-animation-delay: 0;-moz-animation-play-state: running;-moz-animation-fill-mode: forwards;-webkit-animation-name: animation2;-webkit-animation-duration: 0.3s;-webkit-animation-timing-function: linear;-webkit-animation-iteration-count: 1;-webkit-animation-direction: normal;-webkit-animation-delay: 0;-webkit-animation-play-state: running;-webkit-animation-fill-mode: forwards;/*-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;*/
}
/* animation delays */
#nav li:hover ul li:nth-child(1) {-moz-animation-delay: 0;-webkit-animation-delay: 0;}
#nav li:hover ul li:nth-child(2) {-moz-animation-delay: 0.05s;-webkit-animation-delay: 0.05s;}
#nav li:hover ul li:nth-child(3) {-moz-animation-delay: 0.1s;-webkit-animation-delay: 0.1s;}
#nav li:hover ul li:nth-child(4) {-moz-animation-delay: 0.15s;-webkit-animation-delay: 0.15s;}
#nav li:hover ul li:nth-child(5) {-moz-animation-delay: 0.2s;-webkit-animation-delay: 0.2s;}
#nav li:hover ul li:nth-child(6) {-moz-animation-delay: 0.25s;-webkit-animation-delay: 0.25s;}
#nav li:hover ul li:nth-child(7) {-moz-animation-delay: 0.3s;-webkit-animation-delay: 0.3s;}
#nav li:hover ul li:nth-child(8) {-moz-animation-delay: 0.35s;-webkit-animation-delay: 0.35s;}
.lm  { text-align:center; line-height:360px;}
.lm span{ display:inline-block; text-align:center;}
.lm span:nth-of-type(1){ font-size:36px; color:#fff; font-weight:bold;}
.lm span:nth-of-type(2){ width: 71px;height: 26px;transform: rotate(120deg); border-top:2px solid #fff; }
.lm span:nth-of-type(3){ font-size:30px; color:#fff; font-weight:bold;}
.dqwz { width:1200px; margin:0 auto; padding:20px 0px; font-size:16px; border-bottom:1px solid #eee;}
.main { width:1200px; margin:0 auto;}
.box1 { width:429px; float:left;}
.box12 { width:730px; float:right; font-size:16px; line-height:32px; color:#999; padding-top:25px;}
/*资质荣誉*/
.pre_banner_3d a{text-decoration: none;border:none;}
body{overflow-x: hidden;}
.pre_banner_3d{margin:auto;width:1200px;height:750px;position:relative;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.contrves{width:100%;height:auto;position:absolute;}
.nav_banners{width:100%;height:auto;border-bottom: 1px solid #f2f2f2;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-flow: row wrap;flex-flow: row wrap;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content:space-between;}
.nav_banners>li{display:inline-block;padding:5px 16px;margin:12px 0;border-radius: 5px;font-size:14px;cursor: pointer;}
.blue_nav{background:#63B504;color:#fff;}
.banner_tree{width:100%;height:700px;position:absolute;bottom:0;overflow: hidden;}
.show_phone_s{width:414px;height:736px;position:absolute;top:0;left:0;bottom: 0;right:0;margin:auto;z-index: 10
}
.color_font{background:#63B504;color:#fff;width: 45px;height: 100px;font-size:24px;text-align: center;line-height: 100px;border-radius: 5px;font-weight: 700;position:absolute;top:0;bottom:0;margin:auto;z-index: 50;cursor: pointer;}
.left_btn{left:0;}
.right_btn{right:0;}
.img_phone{width:100%;height:100%;}
.show_s_ui{width:100%;height:100%;position:relative;}
.show_s_ui>li{width:215px;height:362px;position:absolute;top:0;bottom:0;margin:auto;z-index: 30;cursor: pointer;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);opacity: 0;font-size:22px; line-height:40px; text-align:center;}
.show_s_ui>li>div{position: absolute;top:0;width:100%;height:100%;background:#fff;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);opacity: 0.9;display:none;}
.show_s_ui>li>img{width:100%;height:100%;}
#middel_shows{width:295px;height:503px;left:37.7%;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);opacity:1;}
#left_shows{left:8%;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);opacity: 0.6;}
#right_shows{left:73%;opacity: 0.6;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);}
#small_left,#small_right{width:154px;height:249px;opacity: 0;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);}
#small_left{left:-15%;}
#small_right{left:102.5%;}
@media screen and (max-width:1200px){.pre_banner_3d {width:1024px;height:763px;}
    #middel_shows {left: 35.5%;}
    .show_s_ui>li {width: 175px;height: 282px;}
    #small_left, #small_right {width: 131px;height: 194px;}
}
@media screen and (max-width:1024px){.pre_banner_3d {width: 875px;height: 765px;}
    .show_phone_s {width: 375px;height: 667px;}
    #middel_shows {left: 34.8%;}
    #middel_shows {width: 267px;height: 457px;}
}
@media screen and (max-width:879px){.pre_banner_3d {width: 746px;height: 735px;}
    #middel_shows {left: 31.8%;}
    #middel_shows {width: 269px;height: 457px;}
    .show_s_ui>li {width: 145px;height: 232px;}
}
@media screen and (max-width:768px){.pre_banner_3d {width: 675px;height: 586px;}
    .show_phone_s {width: 320px;height: 568px;}
    #middel_shows {left: 33.1%;}
    #middel_shows {width: 227px;height: 389px;}
    .show_s_ui>li {width: 138px;height: 215px;}
    #right_shows {left: 72%;}
    .banner_tree {height: 539px;}
}
@media screen and (max-width:685px){.color_font{display:none}
    #small_left {left: -55%;}
    .pre_banner_3d {width: 520px;}
    #small_right {left: 109.5%;}
    .show_phone_s {width: 300px;height: 496px;}
    #middel_shows {left: 29.7%;}
    #middel_shows {width: 213px;height: 340px;}
    #left_shows {left: 0%;}.show_s_ui>li {width: 106px;height: 190px;}
    #right_shows {left: 79.5%;}
}
@media screen and (max-width:521px){.pre_banner_3d {width: 359px;}
    #left_shows {left: -41%;}
    #right_shows {left: 107.5%;}
    #middel_shows {left: 20.4%;}
    #middel_shows {width: 214px;height: 340px;}
    .show_phone_s {width: 349px;height: 568px;}
    #middel_shows {left: 15.5%;}
    #middel_shows {width: 246px;height: 390px;}
}
@media screen and (max-width:359px){.pre_banner_3d {width: 320px;}
    .show_phone_s {width: 320px;height: 520px;}
    #middel_shows {left: 14.5%;}
    #middel_shows {width: 228px;height: 356px;}
}
.xq { width:120px; height:35px; background:#157833; text-align:center; color:#fff; line-height:35px;margin:0 auto; margin-top:50px; font-size:16px;}
.xq a { display:block; color:#fff;}
 .wznr { margin-top:30px;}
.wznr p { font-size:16px; line-height:32px; margin-bottom:30px; text-align:center;}
.pt img { display:block; margin:0 auto; margin-top:30px; margin-bottom:30px; border:1px solid #ededed;}
 .tit { font-size:26px; text-align:center; margin-top:30px;}
 /*新闻*/
 /**/
.leaderboard{max-width: 490px;width: 100%;border-radius: 12px;}
.leaderboard header{--start: 15%;height: 130px;background-image: linear-gradient(to right, #5b7cfa, #3659db);color: #fff;position: relative;border-radius: 12px 12px 0 0;overflow: hidden;}
.leaderboard header::before{content: '';position: absolute;top: 0;left: 0;right: 0;bottom: 0;background-image: repeating-radial-gradient(circle at var(--start), transparent 0%, transparent 10%, #3659db 10%, #3659db 17%);opacity: .15;z-index: 1;}
.leaderboard header .leaderboard__title{position: absolute;z-index: 2;top: 50%;right: calc(var(--start) * .75);transform: translateY(-50%);text-transform: uppercase;margin: 0;}
.leaderboard header .leaderboard__title span{display: block;}
.leaderboard header .leaderboard__title--top{font-size: 24px;font-weight: 700;letter-spacing: 6.5px;}
.leaderboard header .leaderboard__title--bottom{font-size: 13px;font-weight: 500;letter-spacing: 3.55px;opacity: .65;transform: translateY(-2px);}
.leaderboard header .leaderboard__icon{fill: #fff;opacity: .35;width: 50px;position: absolute;top: 50%;left: var(--start);transform: translate(-50%, -50%);}
.leaderboard__profiles{background-color: #fff;border-radius: 0 0 12px 12px;display: grid;row-gap: 8px;}
.leaderboard__profile{display: grid;grid-template-columns: 1fr 3fr 1fr;align-items: center;overflow: hidden;border-radius: 10px;box-shadow: 0 5px 7px -1px rgba(51, 51, 51, 0.23);cursor: pointer;transition: transform 0.25s cubic-bezier(0.7, 0.98, 0.86, 0.98), box-shadow 0.25s cubic-bezier(0.7, 0.98, 0.86, 0.98);background-color: #f7f7f7; width:900px; height:135px; margin-bottom:20px; }
.leaderboard__profile:hover{transform: scale(1.2);box-shadow: 0 9px 47px 11px rgba(51, 51, 51, 0.18);}
.leaderboard__picture{max-width: 100%;width: 125px; height:110px; margin-left:15px;}
.leaderboard__name{color: #979cb0;font-weight: 600;font-size: 20px;letter-spacing: 0.64px;margin-left: 12px;}
.leaderboard__value{color: #35d8ac;font-weight: 700;font-size: 34px;text-align: right;}
.leaderboard__value > span{opacity: .8;font-weight: 600;font-size: 13px;margin-left: 3px;}
.leaderboard{box-shadow: 0 0 40px -10px rgba(0, 0, 0, 0.4);}
/**/
.nw1 { width:780px; float:left;}
.nw1 span { display:block; margin-left:20px;}
.nw1 span:nth-of-type(1){ font-size:16px; color:#000; padding-top:8px;}
.nw1 span:nth-of-type(2){ font-size:14px; color:#333;padding-top:15px;}
.nw2 { width:90px; float:right;}
.nw2 span { display:block;}
.nw2 a { display:block;}

.nw2 span:nth-of-type(1){ font-size:12px; color:#999; padding-top:0px;}
.nw2 { font-size:14px; color:#999;}
.cxq a{ width:90px; height:30px; line-height:30px; background:#157833; text-align:center; color:#fff; margin-top:8px;}
/**/
.fl { float:left;}
.cpzs_l{width:230px;}
.cpzs_l_top{width:230px;height:55px;background-color:#157833;}
.cpzs_l_top p{width: 210px;margin: 0 auto;line-height:55px;font-size:24px;color:#ffffff; font-weight:600; text-align:center;}
.cpzs_l_top p a{color:#ffffff;}
.cpzs_l_foot{width: 230px;margin: 0 auto;padding-top: 10px;background-color:#157833;padding-bottom:10px;border-bottom:8px solid #157833;}
.cpzs_l_foot ul{width:210px;margin: 0 auto;padding-top: 1px;padding-bottom: 15px;background-color:#ffffff;}
.cpzs_l_foot li{width:195px;line-height:27px;margin:0 auto;margin-top: 15px;overflow:hidden;}
.cpzs_l_foot li p{width:193px;height: 27px;overflow: hidden;font-size: 15px;float:left;border:1px solid #dddddd;}
.cpzs_l_foot li p a{padding-left: 10px;height:27px;display:block;color:#666666;overflow:hidden;}
.cpzs_l_foot li:hover{color:#000000;display:block;}
.cpzs_l_foot li span{width:193px;height: 27px;float: left;margin-top: 2px;font-size:13px;line-height:26px;color:#666666;display:block;overflow:hidden;}
.cpzs_l_foot li span a{padding-left: 20px;color:#999999;display:block;overflow:hidden;}
.cpzs_l_boot{width: 190px;margin: 0 auto;margin-top: 19px;overflow:hidden;}
.cpzs_l_boot p{width:190px;line-height:28px;font-size:14px;overflow:hidden;}
.lx{overflow:hidden;}
.lx_top{ width:230px; height:25px;font-size:16px; margin-top:30px;border-bottom: 1px dotted #cccccc;margin-bottom: 10px;float:left; }
.lx_top p{ float:left; color:#333333;font-size:18px;border-left: 3px solid #157833;padding-left:5px;}
.lx_r {width:230px;background-color: #f0f0f0;padding-bottom: 20px;float:left;}
.lx_r i{overflow:hidden;}
.lx_r i img{ width:220px;height:85px;border: 5px solid #f0f0f0; display:block; margin:0 auto;}
.lx_r p{ width:202px;font-size: 14px;float:left;line-height: 22px;margin-left: 10px;margin-top: 13px;color: #666666;border-bottom: 1px dotted #cccccc;    padding-bottom: 4px;}
.xwdt2{ width:900px; float:right;}
div.flickr {padding:0px;margin:0px;  text-align:center;  font-family:Verdana;  font-size:16px; padding:15px 0px; }
div.flickr a {border-right: #dedfde 1px solid;  padding-right: 6px;  background-position: 50% bottom;  border-top: #dedfde 1px solid;  padding-left: 6px;  padding-bottom: 2px;  border-left: #dedfde 1px solid;  color: #157833;  margin-right: 3px;  padding-top: 2px;  border-bottom: #dedfde 1px solid;  text-decoration: none}
div.flickr span.current {border-right: #000 1px solid;  border-top: #000 1px solid;  background-image: none;  border-left: #000 1px solid;  color: #fff;  border-bottom: #000 1px solid;  background-color: #157833;  color:white}
div.flickr span.dis {border-right: #dedfde 1px solid;  border-top: #dedfde 1px solid;  background-image: none;  border-left: #dedfde 1px solid;  color: #fff;  border-bottom: #dedfde 1px solid;  color:white;padding-right: 6px;  padding-left: 6px;  font-weight: bold;  padding-bottom: 2px;  color: #157833;  margin-right: 3px;  padding-top: 2px}
div.flickr a:hover {border-right: #000 1px solid;  border-top: #000 1px solid;  background-image: none;  border-left: #000 1px solid;  color: #fff;  border-bottom: #000 1px solid;  background-color: #157833}
div.meneame a:active {border-right: #000 1px solid;  border-top: #000 1px solid;  background-image: none;  border-left: #000 1px solid;  color: #fff;  border-bottom: #000 1px solid;  background-color: #157833}
div.flickr span.current {padding-right: 6px;  padding-left: 6px;  font-weight: bold;  padding-bottom: 2px;  color: white;  margin-right: 3px;  padding-top: 2px}
div.flickr span.disabled {padding-right: 6px;  padding-left: 6px;  padding-bottom: 2px;  color: #adaaad;  margin-right: 3px;  padding-top: 2px}
.page_box {line-height: 30px;  height: 30px;  text-align:center;  margin-top:20px}
/**/
.main2 { width:900px; float:right;}
.news_title{font-size: 18px;color: #333;text-align: center;display: block;margin: 10px auto;}
.username_click{width: 100%;height: 30px;line-height: 30px;text-align: center;background-color: #eee;margin: 20px auto;}
.nr{width: 900px;line-height: 30px; font-size:16px; line-height:32px;}
.nr p{ text-indent:2em;}
.nr img{display: block;max-width: 600px;margin: 0 auto;}
/*上一页+下一页*/
#prev_next{margin-top: 30px;}
#prev_next li{line-height:40px;text-indent: 20px;width: 100%;font-size: 14px;}
#prev_next li:nth-child(1){background: url('../images/up.png')no-repeat 0px 15px;border-top: 1px solid #CCCCCC;}
#prev_next li:nth-child(2){background: url('../images/down.png')no-repeat 0px 15px;border-top: 1px solid #CCCCCC;border-bottom: 1px solid #CCCCCC;}
.f16 {border-bottom: 1px dotted #ccc;font-size: 25px;color: #2c2c2c;padding-bottom: 10px; margin-bottom:30px;}
.zhutu img { border:1px solid #003675; margin:0 auto; display:block; margin-bottom:10px; width:300px; height:auto;}
/**/
.main3 { width:900px; float:right;}
/*在线留言*/
.biaodan { width:625px; margin:0 auto; margin-top:50px;}
.bd { margin-top:30px;}
.bd p:nth-of-type(1){ font-size:16px;}
.wbk input{ height:35px; width:100%; border:1px dashed #333; margin-top:10px;}
.ly input{height:80px; width:100%; border:1px dashed #333; margin-top:10px;}
.tj { margin:0 auto;}
.tj input{height:35px; width:100%; background:#157833; color:#fff; margin-top:30px; border:none; margin-bottom:50px;}
.wxts p { text-align:center;}
.dbt p:nth-of-type(1){ font-size:72px; color:#f2f2f1; text-align:center;}
.dbt p:nth-of-type(2) { font-size:24px; text-align:center; margin-top:5px;}
.dbt p:nth-of-type(3) { font-size:20px; text-align:center; margin-top:8px;}
/*项目范围*/
.product-box .product-right{width: 79%;float: right;}
.product-box .product-right ul{ width:100%;overflow: hidden; font-size: 0;}
.product-box .product-right ul li{margin-bottom:25px;width:33.333%; float: left; }
.product-box .product-right ul li a{display: block; width: 92%; margin: auto;}
.product-box .product-right .product-img{width: 100%; overflow: hidden;}
.product-box .product-right .product-txt{width: 100%; overflow: hidden; background: #f3f3f3;}
.product-box .product-right ul li img{width: 100%; height: 365px; transform: translateZ(0px);box-sizing: border-box;}
.product-box .product-right ul li .thumbnail{height:207px;}
.product-box .product-right ul li .thumbnail1{height:229px;}
.product-box .product-right ul li h4{width:90%; margin:10px auto;font-size: 18px; height: 50px; line-height: 25px; color: #4d4e4e ;}
.product-box .product-right .product-span-i{float: right;}
.product-box .product-right .product-span-i span{display: block; float: left; line-height: 35px; font-size: 14px; padding: 0 15px; color: #fff; background: #157833;}
.product-box .product-right .product-span-i i{display: block; float: left;line-height: 35px; font-size: 12px; padding: 0 15px; color: #fff; background: #157833; margin-left: 10px; font-style: normal;}
.product-box .product-right ul li a:hover h4{color: #157833;}
.product-box .product-right ul li a:hover span{ background: #157833}
.product-box .product-right ul li a:hover i{ background: #157833}



.product-box .product-right ul li a:hover img{ transform: scale(1.1, 1.1); transition: transform 0.6s ease 0s;}
.product-box .product-right .cp_title {  font-size:20px;  text-align: center;  font-weight: bold;  line-height: 28px;  padding: 25px 0; color: #000d27 ;  }
.product-box .product-right .cp-img{text-align: center;  }
.product-box .product-right .cp-img img{max-width: 100%;}
.product-box .product-right .cp-intro{font-size: 14px;  line-height: 30px;  padding: 10px 0 60px 0;}
.product-box .product-right .cp-intro img{max-width: 100%;}

.cp-detail-content{width: 100%; background: #fff; padding: 60px 0; overflow: hidden;}
.cp-detail-content img{max-width: 100%;}
.cp-detail-content h2{ width: 60%; margin: auto; text-align: center; font-size: 34px; color: #000; line-height: 54px; padding: 19px 0;    }
.cp-detail-content .cp-img{width: 100%; text-align: center;}
.cp-detail-content .cp-img img{margin: auto;}
.cp-detail-content .cp-intro{width: 100%; line-height: 28px; padding: 30px 0; font-size: 14px; color: #333;}
.cp-detail-content .cp-intro span{font-weight: bold; color: #111; padding: 5px 5px; background:#fff;font-size: 16px;}
.cp-detail-content .cp-intro img{max-width:100%; margin:10px auto;}
.cp-detail-content .cp-intro p{padding: 5px 0;}
.cp_intro1 img{max-width: 850px; display: block; margin: 0 auto;}
.mn { width:1200px; margin:0 auto; margin-top:50px;}
/*人才招聘*/
.job_content{width:1226px;margin:0 auto;margin-top:25px;}
.job_content_one{width:585px;border:solid 1px #d9d9d9;float:left;margin:0 13px;margin-bottom: 28px;box-sizing: border-box;padding: 44px 50px;}
.job_content_one_top{width:100%;height:45px;line-height: 45px;color:#000;font-size:30px; position: relative;}
.job_content_one_time{width:100%;height:27px;color:#787878;font-size:14px;line-height: 27px;}
.job_shenqing{width:110px;height:32px;position: absolute;top:3px;right:3px;border:solid 1px #0075c2 ;color:#0075c2;font-size:16px;text-align: center;line-height: 34px;}
.job_shenqing:hover{background:#0075c2;color:#fff;}
.job_yaoqiu{height:35px;margin-top:20px;width:100%;line-height: 35px;color:#212020;font-size:16px;}
.job_yaoqiu_neirong{height: 180px;margin-top:15px;line-height: 25px;overflow: hidden;font-size:15px;color:#595959;}
.job_yaoqiu_neirong span{font-size:15px!important;color:#595959!important; line-height: 25px!important;}
/**/
.nav_cont .c_cont{ width:1200px; height:539px; margin:auto; box-shadow: 1px 5px 8px #e9e9e9; margin-bottom:80px; border-radius:5px; margin-top:80px;}
.nav_cont .c_cont .cont_left{ width:508px; height:539px; float:left; margin-left:66px; margin-top:35px;}
.nav_cont .c_cont .cont_left h1{ font-size:32px; color:#000000;}
.nav_cont .c_cont .cont_left p{ font-size:22px; color:#000000; margin-top:32px; line-height:36px;}
.nav_cont .c_cont .cont_left .cont_list{ width:430px;}
.nav_cont .c_cont .cont_left .cont_list li{ padding-bottom:25px; padding-top:25px;}
.nav_cont .c_cont .cont_left .cont_list .con_top{ margin-top:15px;}
.nav_cont .c_cont .cont_left .cont_list .line_b{ border-bottom:1px dashed #cecece;}
.nav_cont .c_cont .cont_left .cont_list li img{ float:left; margin-top:3px;}
.nav_cont .c_cont .cont_left .cont_list li span{ font-size:18px; color:#212121; float:left; margin-left:10px;}
.nav_cont .c_cont .cont_left .cont_list li b{ font-size:18px; color:#212121; font-weight:normal; display:-webkit-box;}

.nav_cont .c_cont .c_map{ width:626px; height:539px; float:right;}
/*案例展示*/
.nav_cont .c_list{ width:1200px; margin:auto;}
.nav_cont .c_list ul li{ width:391px; height:360px; float:left; margin-right:9px; position:relative; margin-top:20px;}
.nav_cont .c_list ul li img{ float:left;}
.nav_cont .c_list ul li .intro{ width:349px; height:118px; background:#ffffff; border:1px solid #eeeeee; display:block; border-top:0px; float:left; padding:0 20px; position:absolute;left:0; bottom:0; transition: all 0.7s; -webkit-transition: all 0.7s; -moz-transition: all 0.7s;}
.nav_cont .c_list ul li .intro h5{ font-size:18px; color:#000000; line-height:56px; font-weight:normal;transition: all 0.7s; -webkit-transition: all 0.7s; -moz-transition: all 0.7s;}
.nav_cont .c_list ul li .intro p{ font-size:14px; color:#858585; float:left;}
.nav_cont .c_list ul li .intro b{ float:right; width:70px; height:19px; background: url(../images/c_more.png) no-repeat right; font-size:14px; color:#858585; font-weight:normal; padding-right:5px;}

.nav_cont .c_list ul li:hover .intro{ height:168px; border:none; background:#1a893c; border:1px solid #1a893c; position:absolute; left:0; bottom:0; transition: all 0.7s; -webkit-transition: all 0.7s; -moz-transition: all 0.7s;}
.nav_cont .c_list ul li:hover h5{ margin-top:36px; transition: all 0.7s; -webkit-transition: all 0.7s; -moz-transition: all 0.7s; color:#ffffff;}
.nav_cont .c_list ul li:hover .intro p{ color:#ffffff;} 
.nav_cont .c_list ul li:hover .intro b{ background: url(../images/c_more1.png) no-repeat right; color:#ffffff;}

.xgxw { margin-top:35px;}
.xg { font-size:20px; margin-bottom:15px;}
.new p { width:420px; padding:5px 0px; border-bottom:1px dotted #666; margin-top:15px;}
.new p  span { display:block; }
.new p  span:nth-of-type(1){ width:320px; font-size:16px; float:left;}
.new p  span:nth-of-type(2){ width:80px; font-size:14px; color:#666; float:right;}
.new p:nth-child(odd) { float:left;}
.new p:nth-child(even) { float:right;}


.shengming{background-color: #fafafa;
    color: #999;
    padding: 15px 15px;
    line-height: 2em;
    font-size: 14px;
    margin-top: 30px;
    margin-bottom: 30px;}


.diysr{margin-top: 35px;font-size: 20px;margin-bottom: 30px;}
.be-pro  li{ width:290px; float:left;margin-right:10px;}
.be-pro span{line-height: 40px;
    font-size: 16px;
    display: block;
    text-align: center;}
.pic img{  width:290px;}	

.tuijian  li{float: left;
    width: 50%; line-height:30px;border-bottom: black 0.5px solid;}
.tuijian  span{float: right;
    width:30%;}